<?php
/**
 * Filename: footer.part.php
 * Created by: BlogProfitNetwork.Com <marcus@blogprofitnetwork.com> (https://BlogProfitNetwork.Com)
 * Copyright:2018 All Rights Reserved - BlogProfitNetwork.Com <marcus@blogprofitnetwork.com> (https://BlogProfitNetwork.Com)
 *
 * Skype: blogprofitnetwork
 * Email: marcus@blogprofitnetwork.com
 * GTalk: marcus@blogprofitnetwork.com
 */
defined('_IN_MAIN_MODULE') or die ('ACCESS DENIED');

?>

    <br /><hr />
    <div class="footer">
  <p align="center">
<a href="http://www.affiliatemarketingdude.com/voodoo/login.php" target="_blank">
<img src="http://affiliatemarketingdude.com/voodoo/banner.png" border="0"></a></p>
<p align="center">
<a href="http://www.affiliatemarketingdude.com/voodoo/conversion.php" target="_blank">
<img src="http://affiliatemarketingdude.com/voodoo/conversion.png" border="0"></a></p>      <p>
            Copyright &copy; <?php echo (2015 != date('Y') ? '2015 - '. date('Y') : 2015); ?> &middot; <?php echo FUNNELVOODOO_NAME .' ('. FUNNELVOODOO_VERSION .')'; ?> <br />
            System Developed by <a href="http://blogprofitnetwork.com" title="Developed by Affiliate Marketing Dude" target="_blank">https://www.affiliatemarketingdude.com</a>
        </p>
    </div>
</div>

<script type="text/javascript">
    var pt = jQuery.noConflict();
    pt(function($) {


        //* header - title
        $('.sp .title h2').append('<?php echo FUNNELVOODOO_NAME; ?>');


        //* tabs
        $('.ui-tabs').tabs({
            active      : $.cookie('activetab'),
            activate    : function(event, ui) {
                $.cookie('activetab', ui.newTab.index(), {
                    expires : 1
                });
            },

			beforeLoad	: function(event, ui) {

            	// If we already loaded content, return because it's cached
//            	if (ui.tab.data('loaded')) {
//            		event.preventDefault();
//            		return;
//				}

				//* set data loaded to true
				ui.jqXHR.success(function() {
					ui.tab.data('loaded', true);
				});

            	//* added spinner while loading the page
				ui.panel.html('<span class="icon mif-spinner2 mif-ani-spin"></span> Loading content... Please wait!');

				//* return error message if error occurs
				ui.jqXHR.error(function() {
					ui.panel.html('An error occured while loading this page. Please try again!');
				});

			}
        });

        $('.ui-tabs-sub').tabs();


        //* dataTables
        $('.sp #manage-table').dataTable({
            'bJQueryUI'         : true,
            'sPaginationType'   : 'full_numbers',
            'aaSorting'         : [[0, 'desc']]
        });



    });
</script>
